[push]
	default = simple
[user]
	name = Robert Kmiec
	email = robert.r.kmiec@gmail.com
[core]
	editor = vim
	pager = diff-so-fancy | less --tabs=4 -RFX
	autocrlf = false
	excludesfile = /home/rkmiec/.config/git/ignore
[help]
	autocorrect = 1
[color]
	ui = true
[grep]
	linenumber = true
[sendemail]
	smtpencryption = tls
	smtpserver = smtp.gmail.com
	smtpuser = robert.r.kmiec@gmail.com
	smtpserverport = 587
[diff]
	tool = vimdiff
[merge]
	tool = vimdiff
[filter "lfs"]
	clean = git-lfs clean -- %f
	smudge = git-lfs smudge -- %f
	process = git-lfs filter-process
	required = true
[alias]
	cm = commit
	co = checkout
	br = branch
	st = status
	d = diff
	dc = diff --cached
